ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e78e9f76-4c3f-4e2e-a8fe-93b6eb3a29ad"
    Код: "000466703"
    UIDСценария: "8ecc5aa8-57af-4308-befe-9a43a60f25da"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

